### Method

# EDataServer NamedParameters free

since: 3.8

#### Declaration [src]

    void
    e_named_parameters_free (
      ENamedParameters* parameters
    )

#### Description [src]

Frees an instance of `ENamedParameters`, previously allocated with e_named_parameters_new(). Function does nothing, if `parameters` is `NULL`.

Available since: 3.8

#### Parameters

`parameters`

  Type: `ENamedParameters`

  An `ENamedParameters`.

  The argument can be `NULL`.